{% if category %}
    <p>
        Ressources :
    </p>
    <ul>
        {% for resource in all_resources %}
            {% if resource.category == category %}
                <li><a href="{{ resource.get_absolute_url }}">{{ resource.name }}</a></li>
            {% endif %}
        {% endfor %}
    </ul>
{% endif %}